using adMoto.Payments.Core.Interfaces;

namespace adMoto.Payments.Test.Fakes
{
    public class FakeTranslation : ITranslateManager
    {
        public string Translate(string className, string keyName)
        {
            switch (keyName)
            {
                case "weryfikacja":
                    return "weryfikacja";
                case "brakdanych":
                    return "brakdanych";
                case "zaplacono":
                    return "zaplacono";
                case "err_imieWK":
                    return "imie";
                case "err_nazwiskoWK":
                    return "nazwisko";
                case "error_hash":
                    return "error_hash";
            }

            return "";
        }
    }
}